@charset "utf-8";
/* CSS Document */

.nav-container-outer{
position:relative;
background: #ffffff;
padding: 0;
height: 33px;
}

.nav-container .divider{
display:block;
font-size:1px;
border:0;
}

.nav-container .item-secondary-title{
display:block;
cursor:default;
white-space:nowrap;
}
.clear{
font-size:1px;
height:0px;
width:0px;
clear:left;
line-height:0px;
display:block;
float:none;
}
.nav-container{
position:relative;
margin: 0 auto;
}
.nav-container a, .nav-container li{
float:left;
display:block;
}
.nav-container div a, .nav-container ul a, .nav-container ul li{
float:none;
}
.nav-container ul{
left:-10000px;
position:absolute;
}
.nav-container, .nav-container ul{
list-style:none;
padding:0px;
margin:0px;
}
.nav-container li a{
float:none
}
.nav-container li{
position:relative;
}
.nav-container ul{
z-index:110;
}
.nav-container ul ul{
z-index:120;
}
.nav-container ul ul ul{
z-index:130;
}
.nav-container ul ul ul ul{
z-index:140;
}
.nav-container ul ul ul ul ul{
z-index:150;
}
li:hover>ul{
left:auto;
}
#nav-container ul {
top:100%;
}
#nav-container ul li:hover>ul{
top:0px;
left:100%;
}

/*^'^ Primary Items ^'^*/	
#nav-container a{	
margin:0; 
color: #ffffff;
font-family: Arial, Trebuchet MS, sans-serif, Helvetica;
font-size:12px;
text-decoration:none;
background-repeat: no-repeat;
background-position: top;
}

#nav-container a:hover{
color: #0000ff;
background-repeat: no-repeat;
}

/*^'^ Secondary Items Container ^'^*/	
#nav-container div, #nav-container ul{	
padding: 0;
margin:0;
background-color: #00688f;
border:0;
width:250px;
border-width: 0 1px 1px 1px;
border-color: #73deff;
border-style: solid;
}

/*^'^ Secondary Items ^'^*/	
#nav-container div a{	
padding:3px 0 3px 0;
background-color: #00688f;/*background-color here sets within each text box*/
font-size:12px;
margin: 0;
width: 100%;
}
#nav-container ul a{	
padding:3px 0 3px 0;
background-color: #00688f;/*background-color here sets within each text box*/
font-size:12px;
border:0;
margin: 0;
width: 100%; /*149px;*/
}

/*^'^ Secondary Items Hover State ^'^*/	
#nav-container div a:hover, #nav-container ul a:hover{	
background-color: #f1f4ff;
color:#cc0000;
}

/*^'^ Secondary Item Titles ^'^*/	
#nav-container .item-secondary-title{	
cursor:default;
border:0;
padding:4px 0px 3px 7px;
color: #6c3600;
font-family: Arial, Trebuchet MS, sans-serif, Helvetica;
font-style:italic;
font-size:12px;
background: url(../images/core/item-secondary-title-bg2wide.jpg);
}

/*^'^ Horizontal Dividers ^'^*/	

.MenuItem{display:block;border:0;width: 100%;height: 100%;background:url("../images/core/DkBluDt.gif") repeat 0 0;z-index: 192;}

#HomeP{position:relative;display:block;border:0;width: 57px;height: 33px;
background: url("../images/core/DoubleHome.png") no-repeat 0 0;z-index: 192;} /* display was inline*//*position:absolute; top:0;left 233px;*/
#HomeP:hover{background-position: 0 -33px;}
#HomeP span{display: none;}

#FleetH{position:relative;display:block;border:0;width: 82px;height: 33px;
background: url("../images/core/DoubleAboutUs.png") no-repeat 0 0;z-index: 192;} /* display was inline*//*position:absolute; top:0;left 233px;*/
#FleetH:hover{background-position: 0 -33px;}
#FleetH span{display: none;}

#WhatsOn{position:relative;display:block;border:0;width: 88px;height: 33px;
background: url("../images/core/DoubleWhatsOn.png") no-repeat 0 0;z-index: 192;} /* display was inline*//*position:absolute; top:0;left 233px;*/
#WhatsOn:hover{background-position: 0 -33px;}
#WhatsOn span{display: none;}

#Vessel{position:relative;display:block;border:0;width: 93px;height: 33px;
background: url("../images/core/DoubleVessel.png") no-repeat 0 0;z-index: 192;} /* display was inline*//*position:absolute; top:0;left 233px;*/
#Vessel:hover{background-position: 0 -33px;}
#Vessel span{display: none;}

#Plan{position:relative;display:block;border:0;width: 181px;height: 33px;
background: url("../images/core/DoubleHeritColl.png") no-repeat 0 0;z-index: 192;} /* display was inline*//*position:absolute; top:0;left 233px;*/
#Plan:hover{background-position: 0 -33px;}
#Plan span{display: none;}

#Members{position:relative;display:block;border:0;width: 77px;height: 33px;
background: url("../images/core/DoubleMembers.png") no-repeat 0 0;z-index: 192;} /* display was inline*//*position:absolute; top:0;left 233px;*/
#Members:hover{background-position: 0 -33px;}
#Members span{display: none;}

#Volunteer{position:relative;display:block;border:0;width: 88px;height: 33px;
background: url("../images/core/DoubleVolunteer.png") no-repeat 0 0;z-index: 192;} /* display was inline*//*position:absolute; top:0;left 233px;*/
#Volunteer:hover{background-position: 0 -33px;}
#Volunteer span{display: none;}

#Donate{position:relative;display:block;border:0;width: 70px;height: 33px;
background: url("../images/core/DoubleDonate.png") no-repeat 0 0;z-index: 192;} /* display was inline*//*position:absolute; top:0;left 233px;*/
#Donate:hover{background-position: 0 -33px;}
#Donate span{display: none;}

#Merchandise{position:relative;display:block;border:0;width: 111px;height: 33px;
background: url("../images/core/DoubleMerchandise.png") no-repeat 0 0;z-index: 192;} /* display was inline*//*position:absolute; top:0;left 233px;*/
#Merchandise:hover{background-position: 0 -33px;}
#Merchandise span{display: none;}

